import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconChromeComponent extends TiniElement {
    static readonly defaultTagName = "icon-chrome";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconChrome: any;
